summaryrefslogtreecommitdiffstats
path: root/source/l/gexiv2/gexiv2.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/gexiv2/gexiv2.SlackBuild')
-rwxr-xr-xsource/l/gexiv2/gexiv2.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/source/l/gexiv2/gexiv2.SlackBuild b/source/l/gexiv2/gexiv2.SlackBuild
index eaae0508..6be19f8f 100755
--- a/source/l/gexiv2/gexiv2.SlackBuild
+++ b/source/l/gexiv2/gexiv2.SlackBuild
@@ -88,8 +88,8 @@ meson setup \
--localstatedir=/var \
--mandir=/usr/man \
.. || exit 1
- ninja $NUMJOBS || exit 1
- DESTDIR=$PKG ninja install || exit 1
+ "${NINJA:=ninja}" $NUMJOBS || exit 1
+ DESTDIR=$PKG $NINJA install || exit 1
cd ..
mkdir -p $PKG/usr/doc/$PKGNAM-$VERSION